### Type parameters

- #### A1

- #### A2

- #### A3

- #### A4

- #### A5

- #### R

### Hierarchy

- SpyFunc5
  - SpyFunc5Proxy

### Callable

- __call(a: A1, b: A2, c: A3, d: A4, e: A5): R

- - Defined in node_modules/@types/chai-spies/index.d.ts:470

  #### Parameters

  - ##### a: A1

  - ##### b: A2

  - ##### c: A3

  - ##### d: A4

  - ##### e: A5

  #### Returns R

Generated using TypeDoc